.textenorm {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #000000;
	font-style: normal;
	font-weight: normal;

}

.exp {
	font-family: arial, helvetica, sans-serif;
	font-size : 60%;
	vertical-align: super;
}

.nav {
font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #CB4D17;
	text-decoration: none;
	}

a.nav_on:link {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #CB4D17;
	text-decoration: none;
}
a.nav_on:visited {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #CB4D17;
	text-decoration: none;
}
a.nav_on:hover {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #CB4D17;
	text-decoration: none;
}

a.nav_off:link {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #A09891;
	text-decoration: none;
}

a.nav_off:visited {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #A09891;
	text-decoration: none;
}

a.nav_off:hover {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #CB4D17;
	text-decoration: none;
}


a.ssnav_on:link {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #CB4D17;
	text-decoration: none;
	line-height: 11px;
}
a.ssnav_on:visited {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #CB4D17;
	text-decoration: none;
	line-height: 11px;
}
a.ssnav_on:hover {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #CB4D17;
	text-decoration: none;
	line-height: 11px;
}

a.ssnav_off:link {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #A09891;
	text-decoration: none;
	line-height: 11px;
}

a.ssnav_off:visited {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #A09891;
	text-decoration: none;
	line-height: 11px;
}

a.ssnav_off:hover {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #CB4D17;
	text-decoration: none;
	line-height: 11px;
}



.titre {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	color : #A0370F;
	font-weight: bold;
}

.soustitre {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #A0370F;
	font-weight: bold;
}

.citation {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #A0370F;
}

a.lien:link {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #A0370F;
	text-decoration: none;
}
a.lien:visited {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #A0370F;
	text-decoration: none;
}
a.lien:hover {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #A0370F;
	text-decoration: none;
}
.surtittre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #AD0022;
}

.contourimg { 
border: 1px solid #C3B9B4; 
}

hr{
	color : #A0370F;
	margin : 0px 0px 2px 0px;
}
